body {
  background-image: url("mountains.jpeg");
  background-size: 100%;
}

.weather-wrapper {
  width: 35rem;
  margin: 15px auto;
}

.weatherapp {
  padding: 20px;
  background-color: #e4ca83;
  border: 4px solid black;
  border-radius: 10px;
}

#date-time {
  font-size: 14px;
  display: inline;
  margin: 15px auto;
}

.icon img {
  position: absolute;
  bottom: 65%;
  left: 40%;
}

.heading {
  position: relative;
  text-align: center;
  margin: 90px auto 45px auto;
  font-family: "Mulish", sans-serif;
  text-transform: capitalize;
}

.units {
  position: relative;
  top: -20px;
  left: 42px;
  font-size: 20px;
}

.temp {
  position: relative;
  font-size: 1.5em;
  font-weight: 400;
  line-height: 1;
  left: 35px;
}

#temp-description {
  margin: 25px auto;
}

.otherData {
  margin-bottom: 30px;
  text-align: center;
  font-size: medium;
}

.forecast-weather {
  text-align: center;
}

.forecast-weather img {
  display: block;
  margin: 0 auto;
}

.forecast-temperature {
  text-align: center;
  color: blue;
  font-size: 15px;
  font-weight: 400;
}

small {
  color: white;
}
